
CREATE TABLE DATAFLOW ( 
	DF_ID bigint NOT NULL,
	DSD_ID bigint NOT NULL,
	MAP_SET_ID bigint,
	PRODUCTION INT NOT NULL DEFAULT 0,
	EXTERNAL_USAGE BIGINT NOT NULL DEFAULT 0,
  DATA_LAST_UPDATE datetime NULL,
  DATA_SOURCE_ID bigint NULL
)
;

ALTER TABLE DATAFLOW ADD CONSTRAINT PK_DATAFLOW 
	PRIMARY KEY CLUSTERED (DF_ID)
;
